Twitter прекращает поддержку устройств Apple, работающих под управлением iOS 11 или более ранней версии — Geek Review

Twitter больше не поддерживается на iOS 11 или более ранних версиях iphone ipad ipod touch
BigTunaOnline / Shutterstock.com

Вчера Twitter объявил через примечания к истории версий в Apple App Store, который больше не поддерживает устройства под управлением iOS 11 или старше в своем официальном приложении. Если вы используете iOS 11, вам нужно будет обновить хотя бы до iOS 12, если вы хотите получать регулярные обновления Twitter.

Текущая версия iOS 13.5.1, с 14 все еще в бета-версии и ожидается выпуск когда-нибудь этой осенью, Большинство устройств iPhone, iPad и iPod touch в настоящее время работают под управлением iOS 13, поэтому стоит обновить хотя бы iOS 12, если вы этого еще не сделали, так как другие приложения могут последовать их примеру. Не беспокойтесь, поскольку iOS 12 не поддерживает любые устройства, любой пользователь iOS 11 должен иметь право на iOS 12.

Вы можете легко обновить iOS 12 на своем устройстве Apple за считанные минуты, выбрав «Настройки»> «Основные», затем «Обновление программ» и «Загрузить и установить». Обязательно резервное копирование вашей информации во-первых, хотя, на всякий случай.

Источник: щебет через 9to5Mac

Программы для Windows, мобильные приложения, игры - ВСЁ БЕСПЛАТНО, в нашем закрытом телеграмм канале - Подписывайтесь:)

Программы для Windows, мобильные приложения, игры - ВСЁ БЕСПЛАТНО, в нашем закрытом телеграмм канале - Подписывайтесь:)

Похожие записи

Добавить комментарий

Ваш адрес email не будет опубликован.